
.form_box { width: 90%; margin: 34px 0 20px 0; padding: 0 5%; overflow: hidden; }
.form_box_check_listings { width: 96%; margin-top: 20px; background: #e7f5fc; padding: 3% 1% 3% 3%; overflow: hidden; }

.form_box h4 { margin-bottom: 20px; margin-top: 0; }
h2.step_titles { background: #e5f6fe; color: #347EA3; padding: 10px 3%; width: 94%; font-size: 1.6em; margin: 16px 0; }

.form_row { width: 100%; overflow: hidden; margin-bottom:6px; }
.form_left_column { width: 25%; float: left; display: inline; text-align: right; padding-top: 9px;}
.form_right_column { width: 72%; float: right; display: inline; }

body.weddingform .form_left_column { width: 40%; }
body.weddingform .form_right_column { width: 57%; }

.form_right_column small { display: block; margin-top: 4px;}

.form_left_column label, .ver_left_column label { font-size: 1.2em; line-height: 1.3em; font-weight: bold; vertical-align: middle; color: #333333; }
.form_right_column label { font-size: 1.2em; line-height: 1.3em; vertical-align: middle; color: #333333;}

.form_box input { font-size: 1.4em; color:#333; }
.normal_input { width: 75%; padding: 5px 8px; }
.zip { width: 15%; padding: 5px 8px; }
.phone { width: 35%;}
.comments { width: 85%; padding: 8px; font-family: Helvetica, Arial, sans-serif;}
.checkbox { margin-right: 10px; }

.form_right_column select { float: left; display: inline; margin-top: 7px; }

.email_checkbox { margin-top: 10px; overflow: hidden;}
.email_checkbox input { float: left; display: inline;}
.email_checkbox label { float: left; display: inline; margin-top: 3px;}

.ministry_selections { margin-top: 0; }

.error { }
.error label { color:#c21e1e; }
.error input { background: #fdf2f2; border: 2px solid #c21e1e; }

/** Special inputs for the eNews form that's in the footer **/
.email_inputs .error input { border: 2px solid #c21e1e; background: #fff0f0;}

.form_row h2 { padding-top: 20px;}


/* Verification
--------------------------------------------------------------------------------------- */

.verify_row { margin: 20px 0 8px 0;}
.verify_row input { width: 44px; text-align: center; padding-left: 0; padding-right: 0;}
.submit_row { clear: both; overflow: hidden; width: 100%; padding:0; text-align: center; margin-bottom: 20px; }

.btn_submit { background: #003591 url(../images/bg/bg_btn_generic.png) left bottom repeat-x; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; color: #ffffff; text-align: center; padding: 12px 40px; font-size: 1.6em; border: 0;}

.btn_home_submit { background: #04c6a6 url(../images/bg/bg_btn_generic.png) left bottom repeat-x; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; color: #ffffff; text-align: center; padding: 5px 30px; font-size: 1.4em; border: 0; width: auto; float: right; border: 1px solid #03937b; }

.form_box input.btn_submit { color: #fff; }
